<!DOCTYPE html>
<html>
<head>
	<title>CHECK YOUR AGE</title>


	<link rel="stylesheet" type="text/css" href="css/style.css">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
	<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>



</head>
<body>
	<!-- <h2 style="text-align: center;">CALCULATE YOUR AGE</h2> -->
	<div class="main-age">
		<div class="container">
			<form>
				<br><input type="text" class="form-control">
				<input type="text" id="result" class="form-control"><br>
				<input type="button" onclick="calculate()" value="check" class="btn btn-primary">
			</form>
		</div>
	</div>

	<div class="gif">
		<img src="https://media.giphy.com/media/gIwblvp2qh2Z6SKXfD/giphy.gif" style="height: 250px; border-radius: 50px;">
	</div>

<script>
	function calculate()
	{
		var res=Math.floor((Math.random() * 100) + 1);
		document.getElementById("result").value=res;
		if(res<20)
		{
			alert("Tu to bachha hai yarr");
		}
		else if(res>50)
		{
			alert("Aur dada ji kaise ho...");
		}
		else
		{
			alert("Bhai hai tu mera..");
		}
	}
</script>
</body>
</html>